Skype 4.3 с 1 июля 2017 больше не поддерживается

Недавно на английской странице загрузок скайп (что странно за других видимо забыли) стала доступна следующая информация:

"Important notice: All Skype for Linux clients version 4.3 and older will be retired on July 1, 2017.

To keep chatting, please install the latest version of Skype for Linux."

И кстати совсем недавно теперь предупреждение доступно и на русской странице загрузок, лучше поздно чем никогда:

"Внимание! Использование всех клиентов Skype для Linux версий до 4.3 включительно будет прекращено 1 июля 2017 г. Чтобы продолжать общаться, установите последнюю версию Skype для Linux."

К слову, видимо век 32-бит систем для скайп на этом закончился, уходим все на 64-бит т.к. нового скайпа для 32-бит нет!

 

Сведения об обсуждении


Последнее обновление 17 августа, 2018 Просмотры 691 Относится к:
Если учесть как часто меняются версии на Windows, еще удивительно что версия 4.3 под Linux столько прожила.